Autor Tópico: Plugin utilizado na tela de cadastro deste forum não é compatível com Ubuntu  (Lida 2125 vezes)

Offline arnaldoestevao

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Pedi para ouvir as letras que são utlizadas durante o cadastro e decobri que o site utiliza o appl quicktime plugin para tocar o som esse plugin não é suportado no Linux, logo o site de forum para Ubuntu utiliza um plugin não compatível com o Ubuntu